### Method

# Phosh AuthPromptOption get_label

#### Declaration [src]

    const char*
    phosh_auth_prompt_option_get_label (
      PhoshAuthPromptOption* self
    )

#### Description

No description available.

Gets property | `Phosh.AuthPromptOption:label`

#### Return value

Type: `const char*`

No description available.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.